label {
  font-weight: 300;
}
.errors {
  color: #E64949;
  display: inline-block;
  margin: 3px;
  cursor: default;
}
.input-error {
  color: #E64949;
  display: inline-block;
  margin: 3px;
  cursor: default;
}
.input-error:before {
  content: "- ";
}
.input-error:empty {
  display: none;
}
.required-color {
  color: #E64949;
}
.page_container {
  background-color: #F5F5F5;
}
.page-header {
  color: #5A5A5A;
  border-bottom: 2px solid #D0D0D0;
}
.page-header h3 {
  font-weight: 300;
  font-size: 20px;
  margin-bottom: 3px;
}
.mlg-logo-payment img {
  padding: 2em 0 1em 0em;
}
#billing_shipping_equal_field span {
  font-weight: 200;
}
#credit_card_info_card_number + .errors {
  margin-bottom: 1em;
}
.credit-cards {
  display: inline-block;
  margin: -1em 0 1em 0;
}
.credit-card-template {
  width: 40px;
  height: 30px;
  float: left;
}
.credit-card-visa {
  width: 40px;
  height: 30px;
  float: left;
  background: url("/assets/images/creditcard.png") 0 0;
}
.credit-card-mastercard {
  width: 40px;
  height: 30px;
  float: left;
  background: url("/assets/images/creditcard.png") -41px 0;
  margin-left: 0.5em;
}
.credit-card-american {
  width: 40px;
  height: 30px;
  float: left;
  background: url("/assets/images/creditcard.png") -81px 0;
}
.credit-card-discover {
  width: 40px;
  height: 30px;
  float: left;
  background: url("/assets/images/creditcard.png") -121px 0;
}
#terms-of-service {
  margin: 3em 1em 2em 1em;
  background-color: rgba(169, 169, 169, 0.42);
  padding: 2em;
}
#terms-of-service label {
  font-weight: 400;
  margin: 0 auto 1em auto;
  display: table;
  color: #424242;
  font-size: 1.2em;
}
#terms-of-service label input {
  margin-right: 1em;
}
#terms-of-service #disclaimer-agree + span {
  font-weight: bold;
}
#terms-of-service div {
  -webkit-display: flex;
  -ms-display: flex;
  -moz-display: flex;
  -o-display: flex;
  display: flex;
  font-weight: 300;
}
#terms-of-service div span {
  margin: 0.5em;
}
.checkout-button-container {
  height: 6em;
}
#checkout_button_paypal {
  display: none;
  margin-left: auto;
  margin-right: auto;
  width: 248px;
}
#discount-container {
  margin-bottom: 1em;
}
.transaction-modal.modal {
  margin: 10% auto;
}
.transaction-modal .modal-content {
  padding: 2em;
}
.transaction-modal .modal-content .modal-header {
  border-bottom: 0;
  padding-bottom: 0;
}
.transaction-modal .modal-content .modal-header .modal-title {
  margin: 0;
  line-height: 2;
  color: #524F4F;
}
.transaction-modal .modal-content .modal-body {
  text-align: center;
}
.transaction-modal .modal-content .modal-body p {
  margin: 0;
  font-size: 1.4em;
  color: #7B7979;
}
button[disabled],
html input[disabled] {
  background-color: rgba(128, 128, 128, 0.68);
}
.mlg-table {
  font-weight: 300;
}
@media (min-width: 992px) {
  .mlg-table.table {
    margin-bottom: 0;
    cursor: default;
  }
  .mlg-table.table > thead > tr > th {
    font-weight: 500;
    font-size: 0.9em;
    padding-bottom: 0;
  }
  .mlg-table.table > tbody:after {
    content: "-";
    display: block;
    line-height: 1em;
    color: transparent;
  }
  .mlg-table.table > tbody > tr:last-of-type {
    border-bottom: 1px solid #ddd;
  }
  .mlg-table.table > tbody > tr > td {
    font-weight: 300;
    padding: 1.2em;
  }
  .mlg-table.table > tbody > tr > td img {
    padding: 0;
  }
  .mlg-table.table > tbody > tr > td.has-image {
    padding: 0;
    vertical-align: middle;
  }
  .mlg-table.table > tbody > tr > td.has-label {
    padding: 0 0.4em 0 0;
    vertical-align: middle;
  }
  .mlg-table.table > tbody > tr > td .label {
    -webkit-display: flex;
    -ms-display: flex;
    -moz-display: flex;
    -o-display: flex;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -o-align-items: center;
    align-items: center;
    padding: 0.3em;
    font-size: 0.85em;
    font-weight: normal;
    line-height: 1.3;
    margin: 0;
    color: #fff;
    text-align: left;
    white-space: normal;
    border-radius: 0;
  }
  .mlg-table.table > tbody > tr > td .label:empty {
    display: none;
  }
  .mlg-table.table > tbody > tr > td .label.label-danger {
    background-color: #C72536;
  }
  .mlg-table.table > tbody > tr > td .label i {
    font-size: 2em;
    margin: 0.2em;
  }
  .mlg-table.table > tbody > tr > td.strong {
    font-weight: 500;
  }
  .mlg-table.table > tfoot > tr > th {
    border-top: 0;
  }
  .mlg-table.table > tfoot > tr > th.weight500 {
    font-weight: 500;
    padding-right: 2em;
  }
  .mlg-table.table > tfoot > tr > th.total {
    font-size: 1.2em;
    line-height: 3;
    padding-right: 2em;
  }
  .mlg-table.table > tfoot > tr > th#order-total-amount {
    font-size: 1.2em;
    line-height: 3;
    padding-right: 2em;
    color: #006F96;
  }
}
body {
  -webkit-display: flex;
  -ms-display: flex;
  -moz-display: flex;
  -o-display: flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  -moz-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
}
#mlg-header-alerts-total,
.mlg-header-alerts-msg-count,
.mlg-header-alerts-friend-invites,
.mlg-header-alerts-team-invites {
  display: inline !important;
}
#mlg-header-alerts-total:empty,
.mlg-header-alerts-msg-count:empty,
.mlg-header-alerts-friend-invites:empty,
.mlg-header-alerts-team-invites:empty {
  display: none !important;
}
.page_container {
  -webkit-flex: 1;
  -ms-flex: 1;
  -moz-flex: 1;
  -o-flex: 1;
  flex: 1;
}
.email-form p {
  font-size: 1.3em;
  font-weight: 200;
  border-bottom: 1px solid rgba(169, 169, 169, 0.54);
  padding: 1em 0 1em 0;
  margin-bottom: 1em;
}
#proceed-to-payment {
  margin: 2em auto 1em auto;
  clear: both;
}
.timer-container {
  width: 100%;
  height: 39px;
  background-color: #494a4c;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}
.timer {
  padding: 10px;
}
.timer p {
  font-family: Lato;
  font-size: 14px;
  color: #ffffff;
}
.timer .number {
  font-size: 14px;
  font-weight: bold;
}
.timer .unit {
  font-size: 12px;
  text-align: center;
}
@media screen and (min-width: 980px) {
  #timer-container-bottom {
    display: none;
  }
}
